## kitchenalert 0.1-1

=== src/Makefile ===
#############################################################################
# Makefile for building: KitchenAlert
# Generated by qmake (2.01a) (Qt 4.6.2) on: su kes 27 19:46:29 2010
# Project:  KitchenAlert.pro
# Template: app
# Command: /usr/bin/qmake-qt4 -spec /usr/share/qt4/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile KitchenAlert.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_PHONON_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtGui -I/usr/include/qt4/phonon -I/usr/include/qt4 -I/usr/include/qt4/phonon_compat -I. -I.
LINK          = g++
LFLAGS        = 
LIBS          = $(SUBLIBS)  -L/usr/lib -lphonon -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		kitchenalertmainwindow.cpp \
		choosetimersequencedialog.cpp \
		createtimersequencedialog.cpp \
		timer.cpp \
		currentalertstablemodel.cpp \
		alertsound.cpp moc_kitchenalertmainwindow.cpp \
		moc_choosetimersequencedialog.cpp \
		moc_createtimersequencedialog.cpp \
		moc_timer.cpp \
		moc_currentalertstablemodel.cpp \
		moc_alertsound.cpp
OBJECTS       = main.o \
		kitchenalertmainwindow.o \
		choosetimersequencedialog.o \
		createtimersequencedialog.o \
		timer.o \
		currentalertstablemodel.o \
		alertsound.o \
		moc_kitchenalertmainwindow.o \
		moc_choosetimersequencedialog.o \
		moc_createtimersequencedialog.o \
		moc_timer.o \
		moc_currentalertstablemodel.o \
		moc_alertsound.o
DIST          = /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/debug.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		KitchenAlert.pro
QMAKE_TARGET  = KitchenAlert
DESTDIR       = 
TARGET        = KitchenAlert

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_kitchenalertmainwindow.h ui_choosetimersequencedialog.h ui_createtimersequencedialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: KitchenAlert.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/debug.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -spec /usr/share/qt4/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile KitchenAlert.pro
/usr/share/qt4/mkspecs/common/g++.conf:
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/debug.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -spec /usr/share/qt4/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile KitchenAlert.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/KitchenAlert1.0.0 || $(MKDIR) .tmp/KitchenAlert1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/KitchenAlert1.0.0/ && $(COPY_FILE) --parents kitchenalertmainwindow.h choosetimersequencedialog.h createtimersequencedialog.h timer.h currentalertstablemodel.h alertsound.h .tmp/KitchenAlert1.0.0/ && $(COPY_FILE) --parents main.cpp kitchenalertmainwindow.cpp choosetimersequencedialog.cpp createtimersequencedialog.cpp timer.cpp currentalertstablemodel.cpp alertsound.cpp .tmp/KitchenAlert1.0.0/ && $(COPY_FILE) --parents kitchenalertmainwindow.ui choosetimersequencedialog.ui createtimersequencedialog.ui .tmp/KitchenAlert1.0.0/ && (cd `dirname .tmp/KitchenAlert1.0.0` && $(TAR) KitchenAlert1.0.0.tar KitchenAlert1.0.0 && $(COMPRESS) KitchenAlert1.0.0.tar) && $(MOVE) `dirname .tmp/KitchenAlert1.0.0`/KitchenAlert1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/KitchenAlert1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_kitchenalertmainwindow.cpp moc_choosetimersequencedialog.cpp moc_createtimersequencedialog.cpp moc_timer.cpp moc_currentalertstablemodel.cpp moc_alertsound.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_kitchenalertmainwindow.cpp moc_choosetimersequencedialog.cpp moc_createtimersequencedialog.cpp moc_timer.cpp moc_currentalertstablemodel.cpp moc_alertsound.cpp
moc_kitchenalertmainwindow.cpp: timer.h \
		currentalertstablemodel.h \
		alertsound.h \
		kitchenalertmainwindow.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) kitchenalertmainwindow.h -o moc_kitchenalertmainwindow.cpp

moc_choosetimersequencedialog.cpp: timerschedule.h \
		choosetimersequencedialog.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) choosetimersequencedialog.h -o moc_choosetimersequencedialog.cpp

moc_createtimersequencedialog.cpp: timer.h \
		createtimersequencedialog.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) createtimersequencedialog.h -o moc_createtimersequencedialog.cpp

moc_timer.cpp: timer.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) timer.h -o moc_timer.cpp

moc_currentalertstablemodel.cpp: timer.h \
		currentalertstablemodel.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) currentalertstablemodel.h -o moc_currentalertstablemodel.cpp

moc_alertsound.cpp: alertsound.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) alertsound.h -o moc_alertsound.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_kitchenalertmainwindow.h ui_choosetimersequencedialog.h ui_createtimersequencedialog.h
compiler_uic_clean:
	-$(DEL_FILE) ui_kitchenalertmainwindow.h ui_choosetimersequencedialog.h ui_createtimersequencedialog.h
ui_kitchenalertmainwindow.h: kitchenalertmainwindow.ui
	/usr/bin/uic-qt4 kitchenalertmainwindow.ui -o ui_kitchenalertmainwindow.h

ui_choosetimersequencedialog.h: choosetimersequencedialog.ui
	/usr/bin/uic-qt4 choosetimersequencedialog.ui -o ui_choosetimersequencedialog.h

ui_createtimersequencedialog.h: createtimersequencedialog.ui
	/usr/bin/uic-qt4 createtimersequencedialog.ui -o ui_createtimersequencedialog.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_uic_clean 

####### Compile

main.o: main.cpp kitchenalertmainwindow.h \
		timer.h \
		currentalertstablemodel.h \
		alertsound.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

kitchenalertmainwindow.o: kitchenalertmainwindow.cpp kitchenalertmainwindow.h \
		timer.h \
		currentalertstablemodel.h \
		alertsound.h \
		ui_kitchenalertmainwindow.h \
		choosetimersequencedialog.h \
		timerschedule.h \
		createtimersequencedialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o kitchenalertmainwindow.o kitchenalertmainwindow.cpp

choosetimersequencedialog.o: choosetimersequencedialog.cpp choosetimersequencedialog.h \
		timerschedule.h \
		ui_choosetimersequencedialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o choosetimersequencedialog.o choosetimersequencedialog.cpp

createtimersequencedialog.o: createtimersequencedialog.cpp createtimersequencedialog.h \
		timer.h \
		ui_createtimersequencedialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o createtimersequencedialog.o createtimersequencedialog.cpp

timer.o: timer.cpp timer.h \
		currentalertstablemodel.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o timer.o timer.cpp

currentalertstablemodel.o: currentalertstablemodel.cpp currentalertstablemodel.h \
		timer.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o currentalertstablemodel.o currentalertstablemodel.cpp

alertsound.o: alertsound.cpp alertsound.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o alertsound.o alertsound.cpp

moc_kitchenalertmainwindow.o: moc_kitchenalertmainwindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_kitchenalertmainwindow.o moc_kitchenalertmainwindow.cpp

moc_choosetimersequencedialog.o: moc_choosetimersequencedialog.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_choosetimersequencedialog.o moc_choosetimersequencedialog.cpp

moc_createtimersequencedialog.o: moc_createtimersequencedialog.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_createtimersequencedialog.o moc_createtimersequencedialog.cpp

moc_timer.o: moc_timer.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_timer.o moc_timer.cpp

moc_currentalertstablemodel.o: moc_currentalertstablemodel.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_currentalertstablemodel.o moc_currentalertstablemodel.cpp

moc_alertsound.o: moc_alertsound.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_alertsound.o moc_alertsound.cpp

####### Install

install:   FORCE

uninstall:   FORCE

FORCE:
