=== debian/changelog ===
kitchenalert (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Heli Hyvättinen <heli.hyvattinen@kymp.net>  Tue, 20 Jul 2010 07:28:36 +0300
