=== debian/control ===
Source: kitchenalert
Priority: extra
Section: user/utilities
Maintainer: Heli Hyvättinen <heli.hyvattinen@kymp.net>
Build-Depends: debhelper (>= 7), libqt4-dev
Standards-Version: 3.8.3
Homepage: http://kitchenalert.garage.maemo.org/

Package: kitchenalert
Section: user/utilities
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Homepage: https://garage.maemo.org/projects/kitchenalert
XSBC-Bugtracker: https://garage.maemo.org/projects/kitchenalert
Description: Timer application with multiple timers
 KitchenAlert is a timer application targeted especially to use in baking and cooking. 
 Supports running multiple timers simultaneously.
XB-Maemo-Display-Name: KitchenAlert
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oGHAYoAyonC8wAAAAZ
 dEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAEyUlEQVRYw+1Y
 XUgbWRQ+M5OMcWxj00RttE3d9YdKinQjW7YiFOYhS0topbC0ffJlK5SWQkGE
 DdaCSmTdSNm3FmkXhYJSWrBNwfYhrX0oC26iVbraqKvGatga3cQxkzj52wdb
 nZlMZhPiWFl6nubee2buN+d85zszF7k89TvsJpOxB1ZC53U66cVForBQYzA0
 0O7PDMhts83ZbLTHQ2i1h00mICt3HhDKHkz39dEeDwDQHs90X9/nTxlDUYLX
 m9bik/knJwEgt6yseV9EckAQjwtff0Iz1dvrdToBQGMwtFy4IAUmNEU/K6H7
 8/Ztz6tXYYoKU9Tfr18vORySc0jE3DbbytjYZthikUhgfl5aQC0+WbLYXLOP
 Tty7F4/F2AlF5HJpOSSYAiuhc7a2ep1ODhoAANiv10sboZWxscTl8a6uJYcj
 EY1CrS6orpY2QtTsLHsBwTDztN8xMJBYbvuPHtVfuSKRjm8BYvx+zkosNtTU
 xPNGMMz46FED7QaQRIQ4KYuFw1xJiid6Hzp1SuoGh4ooId8Vx4vPnNnRXiZu
 sXB42GJpmg/uUC9TqNXBpSUx33icmp0dbmszNzZaSnLFZd1ts83290cZRllS
 cqCmpogkU8z1VoTwXM4euFKJoALxY1ZXhy2WZCoKAO1x9R83b07cvRv88IHx
 +bwOx/idO9O9vemTOhplL8iVyoLqakFMEZoeam7+Gc0XfOJkd/fymzds6YqG
 QnNPnqQNKLq+zslPLFZRX3+gpgbFcUyhQDCMvRpaWpp5+FAwWYsvXybWRzgQ
 EAlqEkBBDlujwaBZ7u+5/MOz7s6B33453t7Ow7Tw4kXi41w9PbwX2+Tf6K1b
 GUWIN2w7lF1w4gRHJAW5/PRpsp38LlcqQWJRBOFugfB3rKivV5aWbrAqS6XS
 mUw8NMMWSzQUEtlspKMjnbLXaNYCAfaQ52qW+62dnV6HI+Dx5Gi1mqoqYFXy
 gt3u5X4vICiapVaHWFJCzcx04IWNzGJKgIpIcur+/SjDAACG40UkmejdQLuh
 Ig8q8gAAuLriGRyMRTgNLjs/X3/16tCNG2yO//P2LZSpUkpZcW1teV0dodUS
 Wm15XV1xbW3q8moldL6JCc5zZbKvz58/aDTyKm7u8eNUU9ZAu4Gs3PoXS6eJ
 LtjtPPZoqqo2YizLyYmwmOB7927bepmIeQYH2UNMofjGbCa0WgCQEQSnITLM
 TgBanZpiD/cdObKBZqMeOWrCMFZCJ/IoJPPDhtY1xatLlxLnMRxHs7LikUiE
 K7kqvf64xZKs125DhP568EBwPsowYYriodkotImuLglTtjI6mu4t88+fSwho
 3edL9xYRamcKqMUnE28XSaiL/ORaEVzBvr32YyaA1O2/ri8vs2e+7+8vvXhR
 lp0dpigAkOfk4CoVgiC8br32/v04+d1/nX6kaVZC98zlYs/klpd/LB+jAYwG
 jufZsyJKsT0pW7DbeTOV168LejbQbkVeHntmU6i2E9DyyAjnq3fPHpETI93p
 0+in8wlULj9oNKZwYJWZKUtLRVa/OncOw/E5mw0ADptMOpNJsF1mBEh97JjX
 6fxI3r17tSdPijin2LwzAlREklGa3nzpIpKEjH+0kd12cI7CLrMvgL4A+t8B
 +heyogMOLg3QMQAAAABJRU5ErkJggg==
 ====
