## kitchenalert 0.3.0-2

=== debian/changelog ===
kitchenalert (0.3.0-2) unstable; urgency=low

  * just corrected the info shown in application manger when upgrading from older version 

 -- Heli Hyvättinen <heli.hyvattinen@kymp.net>  Sun, 19 Jun 2011 17:52:32 +0300
