## kitchenalert 0.4.0

=== debian/changelog ===
kitchenalert (0.4.0) unstable; urgency=low

  * added possibility to set "sticky" timers that are loaded at startup
  * stopped (and never started) timers now show their full time and "stopped" instead of 00:00:00

 -- Heli Hyvättinen <heli.hyvattinen@kymp.net>  Sun, 28 Aug 2011 20:03:00 +0300
