=== debian/control ===
Source: kitchenalert
Section: user/utilities
Priority: extra
Maintainer: Heli Hyvättinen <heli.hyvattinen@kymp.net>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
Standards-Version: 3.7.3
Homepage: http://kitchenalert.garage.maemo.org/

Package: kitchenalert
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
XSBC-Bugtracker: https://garage.maemo.org/projects/kitchenalert/
Description: Timer application with multiple timers
 KitchenAlert is a timer application targeted especially to use in baking and cooking. Supports running multiple timers simultaneously.
 NOTE: Does not alert during phone calls. Obeys the volume setting of the device. Testing the needed volume for the alert sound used in the location the device will be kept is highly recommended before using the application for a real alert.
 Pulseaudio (i.e. the sound system) will be restarted during the install.
XB-Maemo-Upgrade-Description: Timer application with multiple timers
 KitchenAlert is a timer application targeted especially to use in baking and cooking. Supports running multiple timers simultaneously.
 NOTE: Does not alert during phone calls. Obeys the volume setting of the device. Testing the needed volume in the location the device will be kept is highly recommended before using the application for a real alert.
 Pulseaudio (i.e. the sound system) will be restarted during the install.
 New in this version:
 Timers can be made "sticky", so that they are loaded at startup.
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAOxAAADsQBlSsOGwAAEslJREFUaIGdmnusZVd93z/rsR/ndc+dO3denjvjsRnb2I6xExsQToxFSxMaIhDhFfqARAiHBqdtJNomUAlUqVWbNiiliRVUEkL+aNxGSUiqmFSJIbjYmKg24Ax+ZGzmPffOvTP33vM+e++11q9/rH3uPR4PLuqStvbjHJ39e/++39866oFfkn+QZySiaLuKTALp/v10fCCxFls59NIexJX4IIwEit4WZVEyaHconaPausI4SXECblpQiODw+BBwSuEFgjY475EgBKXw2iNOI6rCVwYxBtFVPFcGSYUAUNXPrEUAimruukBsarC+JOl0yaaa3Fc0vGchb5KrQGIUNs/wY4drZOjLV0hswiRvUUzH0OsjjQamLAmVQ0tAKYUGhASMoERQPqAACfFz5UA04C0qMaAdhByhghyoPMqYKCjAuD4bXr5s1iAH8qJkUWvae5ZZGAw5urBAN8vopBmNhQXKJGG0uckZrem1O/QvrREUjE2CHk2ptIBWgMGECvEK8VO0V4gIShuUtSitEaVBO5QIEgA3k2YaJZxOwViYAHb22WQm8VUKaI1FkSQpefC0JlMW8gaHy5L9+w+w0O2SJBbfajPu9ZgsdFHr6wQRtosSJx5nQVeg8WgXUEFQSlAmQyUqekAUiEAIKKT2QECV6pVWnV8uQZmApAmqrHY9sqNAkmC1wSpFbjNaKLp7FlnxQufwEdRrj0PpsGtrLJw/x8HNyzhrKEcVKYpCNKYsMRLQSqG0RlmNUholLgrsFPiAshLDiBJIXkXqPLqlUd+G2fMGUF2lgBKsgqy7QLvZZLGRc+jm21i44Sgc7IKqv9jpwKOPcmw4QpUVTilWJVCqQKU1RjQGFb2gFDoEgtVReANKO7BJ9IJS4A0qGKQVc0SqDHKBykACKtiYD/OrCRSAcyhrkVYL7LRCGY8aDNGVw1aOrLsA+xd2hQdIEzhwAJ0k5EVB4iq09yhAVdHSKIEgIERBCeB9LXQazwIoDd7UIQVYhzJ1PiR18gpQzlwwC5wSWs14WZS1B7QGHWsGvkIVBWxuQXkYGnMJ00ngjjvgzGnobUN/AFUFwccfC4A4qNzu+1wAW1vB+XlrAPP3WS2k1Ca+as30qF75EVYEDzilKLRh6Co2n/0uDIbwutvhwCKcWo0WfvYEw81tNiZjBoMhpdE4k+AaFvFC8CBFhWjl0uXFk/f1t757/9SXvTRZfG5r+pO/H6T2hgYRxPgotEsR4+J1ZZCq1mlWeSZ1EljLbj21MwWi8dx0SjGZMGnk9K9cZtBs0PmuggtLsL0JL56EVpP1JGXbOUbGUAWPmwzwPUfQFtEaufHI4Njh/Rsfn0ynh8eDxd8z5Qile28+dugvOxcu3//5aZGU8xZ0BjEFTE10DICpkIm9dnUaRUV2qpHV4IoJTicUzQajwYh0X5Nz65c4MByxoE5hWy3C2kXG3T2sZRnbKIaJpRxXOGPwgHclofTI9Ye3/t1gOB6fPLXwLwbFDz+lLL5ylbpp/xN/0Wz+772nVn/s31bj1AvgU8jcXB+AnV7wgy714L+UD2cZ2WDAYqdDs5HTCoH97Q7N/oBGnpN2WqTOheawv71v796skyZlPh2tp5NJX1XlmGnRoyjH/Pjfu58TJ/6GspySWE27nZPlKXmWkueptFpNdf78uXDk6MpAiVkLQZ8bjPlqv6f/duNK9+yLF/duGIdUFrEVUs7O5atAicRSjUaoRotpkqDGE8QYkumUsVZhf6dZvimzqn1gOdFbqcb7ARKgv7WB9wXTYoQPE26++UZuvvkQj3/9MfI8RWsDKmIH7z0hBDWdTllZWdFpYrtJknQTa245dCh7K4hkuRqtrZ75n+ubxTfOnOk8efJ7hy7Nyn6jCVUdeK3mbgVqtcD2hzhAtROKyRgaTULeCM1Mb76lDP3XLi1eryV4Fhc1w4FnMhkQgtBeaLG45wBZnpDYwPXXr1AUwt333E0IDqWExOpY4QiIeLRWWGM4ceIES0t72Lu0xKHrDpImqdq/f7F98MCeD4zH5QduvH69fM2xZ//108/s/9O1jeXRq4WQTROmWYq7caX/E/v3yd/fWF/vTqdeXb6yyfLefaxdfI4ggSRZYd9yxsrho3hf0u02GY8GeF+SZeDclNEI1lYvIOIRhKqcIBJIEsPy8hIrK4dpt1r0ettcvrzBxsY6aZJgE4MCDq9cx7Fj17PYXUzH4/O/um/x6V99/V3Xhz/8s/uOWgs2QYoyhs8sjKy1+MLDkevc+65sbpnRqIdNsrB3qaXX18/TbrfpdhdZ3tuk283xTkizFFcJy8uLhOAZj/usrq7Saua88MLzrK5eQIJHxBGCx/kKreDQoYNc3lhnMOwjEhj0+5RlgVJgrcEYg0hAKVheXqYopvzMBz6gdyrQuC6l8x5wDieC+FCaJDX+4MGVl06d9Y/dcDR8+JZbjqqzZ1dJU0OWQrcL06kisVAohUjA+woIeFexvtHjue88zY2521FAEVuyq0qmW6dphUCbAApUAiQBkYCEgiCxbUsQuLTFld6EN73pjfzVk68EcYygSBDrPEVu0Y/8xZ53Le85d/vS4sYbU335w8PBorrh2EGO/53bKKaeovSIlCiE7d6U1YsXuHRpAxC6C23G4xE+OEQciVGIUjhXCycBa1TEyBKVDSE+h0gUlFYYDCCICCF4RAKf+fWH/s+R635uKU9Xl0LYWqrK/l7viuzYjbee/eo37v5raxVeKSSQTfrj408Pp3xrqfXlNy4uhv1KCdaAaRnS1DCZeNbWNhgOBzSbDY4cOYxzJVVZkOcpk4mjEMWl5j663YXYHIJHRBCp226kNYgEQgh4X7dgIshTNfSQ4Dl34UnuwN35mqPfecYYo9I04fTpHhcvXuS6AzcG4JBVKb6YItqANujpBDXW+aPGqPeBN7qOQK9Aa0Wep5SlwftAYg3eQd7IaDYzut0Oe/fu4R3vfAd33vk6sswiQRACIXiqqopkQKso6I6lZ0BIIl1T4L3nZ3/2Q+RZltx5551UVcn29nY4c+a0vvnmm3jyyb/WcC96OqWaeqrUUE5LispTbPbe8MUkVVOlHMbExLE2Wi5NIE0NEkpEKhqNFBGH1pDnCTfffJxnnvk2zlU0GxntTk6n06TdbkXGptixviAYo2MCW4OurSUiPPfcs2RZxq23vpaNjQ1E4Kabjut77rkHVznp9cePAGipCEkMI+8LfKLwPrSmCgmKgFYRrWoFQTxKgakRbAgeCDuWDMFz7NgxTp48ifcusvg6/bRWaK2pdYjJLTHehch04ncUSikee+wxbrrpplopQSnQWtNdXP7zstz7j7am/+zDENFoEEFVFYigUBAMEsSLEEvaTAkRDyrUcRpdHgIYo2qrwsrh61hbu8ig36fdbtJqNeuXK4zRCCFWmXoJghIQRZwG1NTz8ce/zjvf+U56veGTm/38d8ej9NKzJ/WpRx9buWSLFfEJkiSI1RZnDMrV5EQEZUEFV5UKz4wvGANlMWY06jMcDijKomYtQrPZQCRQVRV5nvFPPvpRPvHJX+Ghh34T7ys67TbWGrI8I4w9YnSdyHPVsfYEwFNPPcW73vUuiqLg7JnLX/vOydv/BCL2AfDJHBoVIViLmhaoEKG6ch4k+Grmut3qIEiI1WQyHqF1LBlZlmCtARQheJb37eUNb3g9g+1LeDdl3Flg3/7DIMJktLVTdWK5dHUf8CilOL96hc985td4//vfT1EUoPWEuWXnhGcYGZkIiPfoJIlzG2NBCFPqEFI7IRQI3uFdRa+3jQKMNaSppdlsouvmJkHx1rf+Xf7HH/wRP/6WH2F74xTNRo7WisHmOQb9KzVdFYLUVUiEtS3hc5//Am9729vq0it41AAidLDFKwmbzTS+dGACwbn4uyagBL0m4m+YV8C7gvF4SK+3xfbmZaqqJITAdDKk01mg02nTaOSIWJLE8vafegdf+tIf88ILz/Pxf9ogTRIOHTnOoLcezajAGItKuvzef/sj7rvvzTz4sQepqpIrVy7H5JX2qR0C0wJqJJokcXCmRQjeRzZlhRBiUgfxYRyCf1kI+eDrxjWNoVS7vre9RW97k+2tTSbjMcV0QlkUaK1473vfy0+/+938+VeepvSG1XMnUTp2XAS2xwn//j/9JisrR+h2F3Ya2WwpZTwjInSogVxSh9G0QPRsXilC8AbxHikpKV3lvXdReGYN1BN8LJdqVjW0oiwKtrc22dq8wmDQY9CvE72Y4lzF7bffRlVV/Mdf/xyXNgsWFvcRREjzFg/91m/zwAMP8J73vIeXz0Egz3PJss6EV1l2Ug9RJUWpgrrRCMV0OvGu2vWAJo7b6p6QJib2Aq+olCAhMBz2KaZjjLVkWUpvYYE8z8kbDd7z7p+m1W5x5sxZqpDSXX4N/+oTn+YLX/gdRITBoD9nFM2hQ4eQEPw3v71ytphL3HnrA1jj4kUF4EADWhMERjsDkroXzOq01gpjI+MKdWcVrWJDUdFT49EIV1W0Wk3KsiBNLWVZcGD/Ph577Gss7V3ixhtvoCpLqKFDBHdCklhA8EIYTG7rK833XdbVE+BMEB95Bd5mwZpsK02T3ZicKaFVRI7GoBQErRCiB0TqoajSaK0pyoKyLBgM+jhX0m63abfbPPf8Cywt7eH48dewuXmFqqro9/tMp9MaC0U8FLz3ed4KxXzizlkfwCZ1CAUgxI6OqqAs9VnnY1maKWFsxC1JkpDlcRoVQsBWFgmBIGF3fq4Uqbc1bBb6/T6Dfh+AW299LUtLS/z3hx+mkaYordBKYaxFa40xmrzRwHtOF2XsuDOBXy48oqt6QwHqGU19nDo3+NsLF86HsBtFKBXhgLGGJLGkaUqapmRZunOdJAk2sdjEkmYZSZbGCbK1GGs5ffYsb3/7T3Lvj96LTWz0KBFSzPBUCBHsVc6tv0r+AqBNhZgKqaq4Q1LVx2D4lhN/c+KFJ7a3hngXtZgBMmMMNrEkSUIyEzzbPSdJVCTNMrI0I8vjyOrxJ57gW9/+NktLS+RZxqc//Sm+8tWvUroKa+3OJMM5j3OO8xc3Ts4Lm1xlfQD1jx+Qo4lFTa/SLInYiH3dX3v8h26/9boDBw5grWU0HjEejymKghlZ8MHHEAo1vq9rvNaa0WjII488wgc/+EFe97o76HQ6jMejnSk1wLlz5/j85/8reZ5z3aFDLO1d4uRLvY+E7Jf/5GrhJ3PhlE7jLg+VQ8zcAXFvqjLI5a0feu83v/mtv3rq6adkdfUivV6Psih2oHDsE7uJFytVTPT19Ut88Ytf5K677uLuu3+EhW4Xay0xLmcsTHH06FE+9alP8cwzz3BxdRURNSz0L//ptSz/yhCqY76c248yDjE2KuPVT5wf+4/93PdOT37hpZdeYjjo49yMBkb8qFSkiqouqd57XFXx8MMP8+CDH+NDH/oQnU4bo3UEaHNgbnZtjOGzn/3PrK2t8luf+8Lvzyfuqy31D39RVpjvdQ12psIuQc1G29YikwkkCQr/tUXtv/LxLOOeZjM/sry8t5NlGcYYyrLAOc+Xv/xlfuM3/gsLCwukaQoIw+GQ6XRaW565kjnfgYVLly7xkY9+9k2vf/Pvvjh7aq8KnZ3npkRmw9R6w2Jn2QqpGrvzeYihBfdvGXv/J5yHYvjEnl7/G/eHcOmoSHnYKHdLf9A7NBwODispIVRUpUeCZ+vKhQi8Im/agSKKiFdUhLy0m5bL64//c1cNftEmHfl+wkfDWmQHhZp6/2p+OlzuAEDMNabGTu7dssm9fwyx1A6BR7/0w7/y8x9534O+GjEeRpw/Gm6xevq5mgOE3dypyyi1R2ZeWDm8/6dOPPnJ/3DXfZ8998q3xjVJEV1UcXOitHHqay1SVruHtS8/yvqY3Xsh2ASxSZwkP/fkJ1duueW6n/+xN95GmuW1OMKwv7mb4DNyRD03qvkxcznx8V/6hdbFtT/7N69mfZjbdTUVMiMLZm58V1y1rzNzwjV2gigscnnjqVvuuP+49dU4NqjZnKfGOTNLRzYpsw+ROGeJ+7EKDuzbQyNP7vx+wk/SeK9nlryGPD/QsjYOXGdYvSq3jx48sE/FicUuQFb1vlK83u0BkQvvKjPzRmJhz9LigZnw/WsID2BnRDnL/j8VKBBau/eu2v7RF1/8Ht57vv7U6R2hfU1FZ3E+o4wzBBsVm8+Hk/jK7Vh+AegDyZzwSYrsBEtxjWaRZbtVyRbItQb1BczLTyeR4/nF51m98DxBwo4CsentNrsdBUKohWenGs2U6VaDnd+dpMi19sbtNZ7tCjePPV7te+WcVbRiqRHNNIPYtQbMzDubZswQ7A7tqKHvzAsNa3aEv/qdyRhhDNb+gB2v+H8oARGvT1T3of91uthDjSgBAmHu/wKg9e47d75Tn/UceSm8citXCZ+MX37/fwEuKZZ3fou1xwAAAABJRU5ErkJggg==
XB-Maemo-Display-Name: KitchenAlert
